% **************************************************************************** %
% Author: Lambert Theisen
% => lambert.theisen@rwth-aachen.de
% => lambert.theisen@gmail.com
% Created: January 2019
% **************************************************************************** %



% **************************************************************************** %
% LANGUAGE AND CHARACTER TYPESET
% **************************************************************************** %

  % -------------------------------------------------------------------------- %
  % GERMAN
  % -------------------------------------------------------------------------- %
    \usepackage[ngerman]{babel} % for language things like Fig instead of Abb
  % -------------------------------------------------------------------------- %

% **************************************************************************** %